Ho disinstallato Ubuntu software center perchè mi dava dei problemi, ed ora non riesco più a reinstallarlo; Da terminale dò: sudo apt-get install software-center e la risposta è:

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto software-center non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente
E: Il pacchetto "software-center" non ha candidati da installare

qualcuno può aiutarmi sono in difficoltà. Grazie

chiesto 09 Gen, 23:06

massi1989's gravatar image

massi1989
201

chiuso 09 Gen, 23:22

dadexix86's gravatar image

dadexix86 ♦♦
16.7k715160

Versione di Ubuntu?

(09 Gen, 23:13) dadexix86 ♦♦ dadexix86's gravatar image

ubuntu 13.10

(09 Gen, 23:14) massi1989 massi1989's gravatar image

@massi1989: non usare le risposte, usa i commenti.

(09 Gen, 23:16) enzotib ♦♦ enzotib's gravatar image

Eh, ci credo che non funziona. La 13.10 è fuori supporto da luglio 2014. Se vuoi poter installare qualcosa, passa a una versione attualmente supportata (14.04, 16.04, 16.10)

(09 Gen, 23:17) dadexix86 ♦♦ dadexix86's gravatar image

si scusate avete ragione è la prima volta per me. cmq versione ubuntu 13.10

(09 Gen, 23:17) massi1989 massi1989's gravatar image

Grazie mille non lo sapevo. lo faccio subito :)

(09 Gen, 23:21) massi1989 massi1989's gravatar image

La domanda è stata chiusa con il seguente motivo «Distribuzione fuori supporto» da dadexix86 09 Gen, 23:22

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,490
×708
×106

domanda posta: 09 Gen, 23:06

domanda visualizzata: 155 volte

ultimo aggiornamento: 09 Gen, 23:22

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.